body {
	margin-top: 100px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
}
.style3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000033;
}
.section-text {
	text-align: right;
	vertical-align: bottom;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.mainbox {
	background-image: url(images/index_01.jpg);
	background-repeat: no-repeat;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
#imageFlow {
		position: relative;
		width: 700px;
		height: 350px;
		top: 2%;
		left: 5%;
		overflow: hidden;
		vertical-align: bottom;
		
	}
	#imageFlow .diapo {
		position: absolute;
		left: -4000px;
		cursor: pointer;
		-ms-interpolation-mode: nearest-neighbor;
	}
	#imageFlow .link {
		border: dotted #fff 1px;
		margin-left: -1px;
		margin-bottom: -1px;
	}
	#imageFlow .text {
		position: absolute;
		left: 0px;
		width: 100%;
		bottom: 16%;
		text-align: center;
		color: #FFF;
		font-family: verdana, arial, Helvetica, sans-serif;
		z-index: 1000;
	}
	#imageFlow .title {
		font-size: 0.9em;
		font-weight: bold;
	}
	#imageFlow .legend {
		font-size: 0.8em;
	}
	#imageFlow .scrollbar {
		position: absolute;
		left: 10%;
		bottom: 10%;
		width: 80%;
		height: 16px;
		z-index: 1000;
	}
	#imageFlow .track {
		position: absolute;
		left: 1%;
		width: 98%;
		height: 16px;
		filter: alpha(opacity=30);
		opacity: 0.3;
	}
	#imageFlow .arrow-left {
		position: absolute;
	}
	#imageFlow .arrow-right {
		position: absolute;
		right: 0px;
	}
	#imageFlow .bar {
		position: absolute;
		height: 16px;
		left: 25px;
	}